ghSlider {fBasics} | R Documentation

## Generalized Hyperbolic Distribution Slider

### Description

Displays interactively the dependence of the generalized hyperbolic distribution on its parameters.

### Usage

    ghSlider()

### Value

a tcl/tk based graphical user interface.

This is a nice display for educational purposes to investigate the densities and probabilities of the generalized hyperbolic distribution.

### Examples

    ## ghSlider -
       # ghSlider()

[Package fBasics version 3042.89 Index]